@media screen and (max-width: 1200px) {
    .mobile-mode #headerContainer {
        height: 280px;
        margin-bottom: 0px;
    }


    .mobile-mode #titleTxt {
        font-size: 42px !important;
    }

    .mobile-mode #descTxt {
        font-size: 18px !important;
    }

    .mobile-mode #designImgsContainer, .mobile-mode #designDetailContainer, 
    .mobile-mode #moreTContainer, .mobile-mode #contactUsContainer {
        width: 90%;
    }

    .mobile-mode #designImgs {
        display: none;
    }

    .mobile-mode #designImgsMobile {
        display: block;
    }

    .mobile-mode #designImgsMobile .big-img-div {
        width: 100%;
        padding: 42px 24px 0px 24px;
        box-sizing: border-box;
        border-radius: 10px;
    }

    .mobile-mode #designImgsMobile .big-img-div .big-img {
        width: 100%;
        border-radius: 10px;
    }

    .mobile-mode #designDetail {
        padding-top: 60px;
    }

    .mobile-mode #designDetailContainer .sec-1 {
        flex-flow: column;
    }

    .mobile-mode #designDetailContainer .sec-1 .left-wrapper .details .detail {
        flex-flow: column;
    }

    .mobile-mode #designDetailContainer .sec-1 .right-wrapper .contant-phone-btn {
        justify-content: center;
    }

    .mobile-mode #contact-form .left-wrapper, 
    #contact-form .right-wrapper {
        width: 100%;
    }

    .mobile-mode #contact-form .sec input,
    .mobile-mode #contact-form .requirement textarea {
        width: 90vw;
        font-size: 16px;
        box-sizing: border-box;
    }

    .mobile-mode #contact-form .sec input {
        margin-top: 16px;
    }

    .mobile-mode #contact-form .sec {
        flex-flow: column;
    }

    .mobile-mode #contact-form .sec .right-wrapper {
        padding-left: 0px;
    }

    .mobile-mode #contact-form .submit-btn {
        padding: 15px 24px;
    }

    .mobile-mode #successCaseContainer .swiper-slide {
        width: 40%;
    }

    .mobile-mode #successCaseContainer .swiper-pagination {
        top: 134px;
    }

    .mobile-mode #successCaseContainer .content {
        height: 140px;
    }

    .mobile-mode #successCaseContainer .swiper {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .mobile-mode #designImgsContainer .big-img {
        width: 100%;
        height: 66vw;
    }

    .mobile-mode #designImgsContainer {
        flex-flow: column;
    }

    .mobile-mode #designImgsContainer .big-img-div {
        width: 100%;
    }
}

